Subject: CSS Today, #95016, June 4, 1995

From: Yuan Wei <[email-masked]>
Date: Sat, 3 Jun 1995 23:23:55 PDT

############################################################\\   \\#########
   T h e   E l e c t r o n i c    N e w s l e t t e r    o f \\   \\C S S
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\ N \\=%=%=%=
          ____________       ____________       _____________  \\   \\
        /   _____     ))   /    _________))   /    __________)) \\ E \\
       /   //    )____))  {    ((________    {    ((_________    \\   \\
      {   ||     _____     \_________    ))   \__________    ))   \\ W \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\   \\
        \____________//   (_____________//   (______________//      \\   \\
                                                                     \\   \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\   \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  95016
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1995.06.04_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CSS Today Editorial Board                             <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

                     I N    T H I S   I S S U E                 No. of Lines
============================================================================

Special Topic: Six Years After 6.4 ------------
    o News in Brief ...................................................... 9
    o A White Flower to Those Who Sacrificed Their Lives ................ 30
    o My Reflections on June 4th, 1989 .................................. 49
    o Twilight 6/4: What Happened? (I) .................................. 28
    o Twilight 6/4: What Happened? (II) ................................. 44

In the Community ------------------------------
    o CSS Met in Cleveland to Discuss China and Community Affairs ....... 43

IFCSS Watch -----------------------------------
    o IFCSS President LIU Chengyan Wrote to President Clinton ........... 36

================<<<< Special Topic: Six Years After 6.4 >>>>================
News in Brief ............................................................ 9
----------------------------------------------------------------------------
CSS Today                                                         CSST 95016

o Approaching the 6th anniversary, CHEN Ziming has been placed under virtual
  house arrest by police in Beijing, a human rights group said Friday.

o IFCSS President LIU Chengyan is to participate in memorial activities held
  in front of Chinese Embassy on June 4, 1995.

o President Clinton renewed trade privileges for China on Friday. A spokes-
  person said that engaging in open trade with China will offer Washington
  the best opportunity to convince China to improve human rights situations.

================<<<< Special Topic: Six Years After 6.4 >>>>================
A White Flower to Those Who Sacrificed Their Lives ...................... 30
----------------------------------------------------------------------------
CSS Today Editorial Board                                         CSST 95016

During the spring of 1989, thousands of Chinese students gathered at
Tiananmen Square in Beijing calling for democracy and political reform. In
their midst was a giant Statue of Democracy modeled on the statue that
stands in New York harbor. We were proud to see a symbol of democracy and
freedom inspiring our far away fellow students, who were struggling for the
age-old ideal. Today, six years later, the scene of the yearning for
democracy and bloody crackdown is still vivid in our memories. The Statue of
Democracy is still fresh in our remembrance. Today we bring a white flower
to those who sacrificed their lives not for themselves, but for us.

Today, we want to bring the warmth and wishes of thousands of Chinese
students and scholars staying in the United States, through rain or sunshine,
to those who fought at the square and survived the massacre. Today, we also
want to bring to you a renewed determination, a determination of carrying on
the course you left in tandem but not in vain.

The world is shrinking. Distances no longer constitute a barrier between the
peoples who are aspired for the same shared values: liberty, freedom, and
democracy. Today, we also want to bring to the host country we all reside a
spirit of affinity, that is sustained and propelled by its strong commitment
to human rights and democratic values.

Today, we want to bring a strong message to the Chinese government: the
legitimate object of government is not to suppress and kill its own people.
A government driven by tyrannical impulse will be short lived. This is the
age of human rights and human progress. All of us here stand ready to make
marks in this age and a new era where democracy will replace tyranny as the
measure of might in China.

================<<<< Special Topic: Six Years After 6.4 >>>>================
My Reflections on June 4th, 1989 ........................................ 49
----------------------------------------------------------------------------
HU Sen                                                            CSST 95016

Six years has passed. The June 4th massacre has made such a huge influence
on us that we still think of it as it had happened yesterday.

Hours before the massacre I was collecting donations together with several
other students and faculty members at Princeton University at its reunion.
We didn't know what the money was using for. A young alumnus of Korean
origin warned me that it might head to a tragedy. I didn't believe it. Hours
later, someone told me that firing started in Beijing. I was finally
convinced that the tragedy had happened by the bloody pictures from television.

Six years passed. To many people's surprise, China's economy is growing,
the state still has power and the corruption is getting worse.  The freedom
of press is still under discussion although there already exist many
financially independent newspapers. And ever since there have been many
reflections and discussions on June 4th massacre.

Out of many questions about June 4th, two questions are of particular
interests to me. One is: did we have to have such an end? and second: who
are mainly responsible for that?

I never believe that history is determined. The most interesting feature
of human being is that they create history. The tragedy showed that China
was still a state of totalitarian. The question is: can we get out of the
totalitarian in several weeks? Before June 4th there had already been many
great achievements. If students withdrew from Tiananmen Square, there could
be a very different scenario. The tragedy is then how come we had such an
end?

It is fair to say that the people who are mainly responsible for that
tragedy are the hardliners of CCP and the radical students leaders. For
hardliner's interests, the worse the better. For the radical students, they
were pushed into that position and they wanted to keep that without caring
about the cost. One of the critical decision was to announce to withdraw
from Tiananmen Square on May 29. It was passed and later rejected by Chai
Ling.  It's a pity that many intellectuals like Chen Ziming and Dai Qin
were unable to influence students enough to make more rational choices.
It's even worse that six years passed we haven't heard from Chai Ling to
admit her mistake in public (I wish I were wrong about her).

Six years passed. The totalitarian power is collapsing, in its own way.
The control of individuals is much less than before. Civil society are
growing. The position of CCP's towards June 4th has still not changed. It is
not wise to do so. It's time to reconciliate with its own people.  It's time
for the government to admit mistakes and to punish criminals who were brutal
to kill their own people. It's time for the government to compensate June 4th
victims and to release all political prisoners. Tolerance and reconciliation
will lead us out of the tragedy and that serves the best interests for all.

================<<<< Special Topic: Six Years After 6.4 >>>>================
Twilight 6.4: What Happened? (I) ........................................ 28
----------------------------------------------------------------------------
ER Huan                                                           CSST 95016

It looks like six years are enough for people to forget about anything, looks
like people have nothing to say at the event of 6.4 anniversary. I was told
right after 6.4, that CCP tried to let people forget about 6.4, and that our
most cruel enemy was not CCP/Li Peng/etc, but ourselves, our easy-to-forget
nature. That may be true. But I don't want to buy this.  So let me present
a snapshot of what happened six years ago, in the early morning of Beijing,
as a remembrance for those courageous ONLOOKERS...

Yes, I was out there and I was an ONLOOKER. This was early morning of 6.4,
1989. This nine (seven?) year old boy was just declared dead due to
gunshot, in the emergency room of the 3rd Hospital of Beijing Medical
University.  Little wagon carried his casket (demonstrating!), and was
stopped by several cameramen near Bei (3) Hang(3) (Beijing Univ. of
Aeronautics and Astronautics). Cameramen asked for video-recording the boy,
the crowd asked: "Who are you?" Cameramen answered: "We are from ***."
"F--k! *** only reported those fake news from government! NO RECORDING!"
Shouted the crowds, "F--k! Beat you *** people!". Angrily and excitingly.
Cameramen plead:"TONIGHT OUR HEAD ASKED US NOT TO GO OUT, OTHERWISE WE
HAVE TO BE RESPONSIBLE FOR THE OUTCOME. BUT WE DECIDED TO COME OUT TO
RECORD, AT LEAST TO KEEP THIS HISTORICAL MOMENT FOR OUR NEXT GENERATION
EVEN IF IT MEANS THAT WE SHATTER OUR IRON BOWL OURSELVES, JUST WANT TO
RECORD THIS EVENT!" ....

Dear friends, whenever I think of this picture, I think, at least I should
do something to REMEMBER those daring individual of conscience in Beijing,
such as those cameramen, who just showed up to witness the REALITY in the
evening of 6/3.....

================<<<<  Special Topic: Six Years After 6.4 >>>>===============
Twilight 6/4: What Happened? (II) ....................................... 44
----------------------------------------------------------------------------
ER Huan                                                           CSST 95016

That hypertension circumstance, that highly emotional moment, it looks like
these was no LI (2) ZHI(4) at that moment, everybody followed on his/her own
BASIC INSTINCT. People didn't fear of death, people felt nothing even they
were facing the tank/armed troops, people didn't fear anything in front of
deadly gunshot. In one sense, they were numbed, yet in another sense, they
were in a hyper active emotion. In fact, they were shocked, and after they
recovered from the initial shock, the only thing they wanted to do was to
freak out their outrage and to punish those should_be_punished. Swear
languages in the night of 6.3 seemed so pleasant and relieving. "F==K!"
"KILL HIM!" "KILL THEM!" "DOWN WITH CCP!" "DOWN WITH DXP!". But the most
heard slogans was just "KILL THEM/HIM/(Da(3) Shi(3) Ta(1) Men)!"

Who were they? They were also our brothers! Just remember less than two
weeks ago, when they moved in Beijing with their tanks and trucks to
reinforce the martial law, they were blocked by the civilian, but they
were well treated by the civilian, both them and the students/civilian
were in good harmony. How could they change their evil faces in less than
2 weeks and with their guns pounding and tanks rolling,  forced into City
of Beijing! There was killing elsewhere. There was gun shattering elsewhere.
People were mad all around Beijing. And here, they wanted to KILL them.
Yes, the civilian, wanted to kill THEM. Dear brothers, before I asked you
(because I never have that chance to ask) why you could have the courage
to pull your trigger and shot the deadly shot to your brothers and sisters,
I would like to ask you, my fellow brothers around me who were shouting
"KILL THEM!" How could you raise your almighty hands/clubs and move to
KILL THEM!

YES! They wanted to kill them! And it was in the early morning of 6/4,
in the Hospital of Beijing 3rd Medical University ----

"KILL THEM!" "KILL THEM!", what happens? "We are Hai(3) Dian (4) Gong(1)
An (1), We are not PLA! we didn't participate the killing! my colleague
was wound and I carried him here for treatment!" "NO! THEY ARE BUTCHERS!
KILL THEM! BEAT THEM!" Hands raising up highly, clubs raising up highly,
just want to freak out the outrage, just want to KILL THEM -- THOSE MEN
AND WOMEN IN UNIFORM! But brothers, how could you allow this to happen?
How could you see two fellow HUMAN BEING being killed in front of you
helplessly! No! They are innocent! Even if they fired and killed
the civilian! Several students hand in hand standing between these two
Gong AN and the angry crowd, they wanted to save these two Gong An! Because
they are OUR fellow men! ...

Blooding boiling! Emotion soaring! Brothers, that was the night of 6/3.

====================== <<<<  In the Community >>>> =========================
CSS Met in Cleveland to Discuss China and Community Affairs ............. 43
----------------------------------------------------------------------------
PU Dai/CSS Today                                                  CSST 95016

More than 60 people attended the Conference on "Overseas Chinese Students
and China at the Turn of Century" held on the campus of Case Western Reserve
University from May 27 to May 28, 1995 in Cleveland, Ohio.  The attendants
came from more than 40 universities such as Princeton, Yale, Rutger,
Rochester, Duke, SUNY Buffalo, UC Berkley, UCLA, Michigan State, Virginia
Tech, Wisconsin, Minnesota, Arizona, North Carolina, CWRU and many
professional associations.  Among them were historians, sociologist,
political scientists, physicists, information scientists and engineers,
mathmeticians, and ecologist. Most of them are also leaders or activists in
their own community.

According to many attendants, the success of the conference was beyond what
was expected.  It was a further testimony to the enthusiastic response the
organizeers received from the community to such an event and to the coming-
of- age of a new generation of overseas Chinese students who begin to self-
consciously examine the legacy of their predecessors and define their own
mission and role in the history of China and the United States vis-a-vis the
changing social-political climate in both countries.

The two-day conference became an intellectual feast and a confrontation
with the reality of China's overwhelmingly complicated situation and CSS'
own strength and limitation as a group "in exile".  The attendants had
heated discussions on how CSS can make use of their unique position and
experience in this country to promote and monitor China's modernization
process, to facilitate China's peaceful transition to the imminent post-Deng
era, and to serve and protect the interests of the community of Chinese
Americans.  There were head-on clashes of viewpoints on questions such as,
what constitutes our identity, what is unique about Chinese culture, what
China's traditional moral, ethical precepts and outlook have to offer to
the rest of the world, what China can learn from the innovative and enter-
prising spirit that has played so conspicuous a role in Western history.

The conference was hosted by the CSSA of Case Western Reserve University and
partially funded by U.S. companies like GE and TRW.  Several U.S.
congressional representatives as well as national organizations congratulated
the conference in their letters to the meeting.

CSS Today will dedicate its next issue to a detailed report and proceedings
of the conference.

========================= <<<< IFCSS Watch >>>>=============================
IFCSS President LIU Chengyan Wrote to President Clinton ................. 36
----------------------------------------------------------------------------
CSS Today                                                         CSST 95016

In regard to US government's granting visa to Dr. Tenghui Lee for his
visit to his alma mater Cornell University, IFCSS President LIU Chengyan
wrote a letter to President Clinton expressing concerns over possible effect
on the United States' China policy.

In his letter, President LIU Chengyan says that IFCSS understand the private
and unofficial nature of Dr. Tenghui Lee's visit. However, he hopes that
this wouldn't symbolize "any changes in the United States's long-standing
'One China' policy". He pointed out that "the relationship between mainland
China and Taiwan is subtle and complex" and calls for "handling with care
and caution". At the end of his letter, he acknowledges that United States'
established China policy "has encouraged the two sides [editor's node: both
Mainland and Taiwan] to pursue dialogues in the interests of a peaceful
settlement", and hopes the United States would not sway from its
established China policy.

CSS Today learned that right after the release of this letter, some IFCSS
council members showed strong objection. A resolution concerning this matter
was drafted and passed in the latest council meeting. The resolution asked
the President to withdraw the letter from the public. Otherwise, the Council
would issue a statement to decline it. It was noticed that the reasons
quoted by some council members who objected Mr. LIU's letter were that such
an action would "cut the source" of IFCSS, which received donation from
organizations from Taiwan before. However, the resolution was not passed by
a 2/3 majority of the Council. The IFCSS President is likely to veto it.

############################################################################
| Editor of This Issue: LIANG Yan          Deputy Coordinator: YUAN Wei    |
|                   Technical Editor: LIANG Yan, SAN Zi                    |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of  the CSS Today Editorial Board devoted to  |
| the CSS community for your right to know.   What CSS Today carries does  |
| not necessarily reflect the opinion of the editors.                      |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        |
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org:8001/www/ep.html                               |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                         <[email-masked]>                           |
############################################################################